Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454317 - live CD install stalls & fails
Summary: live CD install stalls & fails
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 17:03 UTC by Need Real Name
Modified: 2008-09-30 17:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-30 17:32:57 UTC


Attachments (Terms of Use)
attachment is the installerror file created by anaconda (deleted)
2008-07-07 17:03 UTC, Need Real Name
no flags Details

Description Need Real Name 2008-07-07 17:03:36 UTC
Description of problem: Live CD install to hard drive; stalls and times out. 
Progress bar indicates 2/3 way through copying image.  


Version-Release number of selected component (if applicable): Fedora 9 live
install CD (burned from downloaded .iso).  


How reproducible: repeated three times with same visible results.


Steps to Reproduce:
1.  boot from live CD
2.  follow Install to Hard Drive dots
3.
  
Actual results: stall, timeout


Expected results: installation


Additional info: Hardware is aging Dell Optiplex GX270 with 80G hard drive. 
This model has a CD and a DVD drive.  Since the DVD installation failed, I was
trying the live-CD installation route.  

Machine was previously running Fedora 7 which installed from CD/DVD properly
(with some coaxing since it doesn't boot from DVD).

Comment 1 Need Real Name 2008-07-07 17:03:36 UTC
Created attachment 311194 [details]
attachment is the installerror file created by anaconda

Comment 2 Andy Lindeberg 2008-07-07 17:24:27 UTC
We don't support upgrading directly from F7 to F9. Can you try installing F8 and
then F9, and see if that works?

Comment 3 Need Real Name 2008-07-07 22:23:32 UTC
This was a slick install, not an upgrade.  Fedora 9 live CD does not support
upgrade from anything.  The installation blows away all partitions and starts over.

Comment 4 Need Real Name 2008-07-08 16:01:30 UTC
This was a slick install, not an upgrade.  Fedora 9 live CD does not support
upgrade from anything.  The installation blows away all partitions and starts over.

Comment 5 Hans de Goede 2008-07-20 21:34:27 UTC
Quoting from the log you've attached:
"OSError: [Errno 5] Input/output error"

Which matches with my suspicion after reading your description, most likely
either you have a bad drive or the disc is bad. Did you boot the CD from the DVD
drive or from the CD-drive? as your DVD install also failed, maybe your DVD
driver is bad.

Some steps you can take:
-the live CD boot menu also has a verify CD boot option try that
-try installing again, when it fails, open a console / terminal and type dmesg,
 you will probably see lots of io errors being reported by the kernel, if this
 is the case it definitely is a bad drive or disc.





Note You need to log in before you can comment on or make changes to this bug.